
Redmine - Defect #37106

what is the usage of USERS_VISIBILITY_OPTIONS

2022-05-11 13:02 - salman mp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: salman mp % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

It seems there is no place in code that USERS_VISIBILITY_OPTIONS was used.

History

#1 - 2022-05-11 14:37 - Mischa The Evil

- Status changed from New to Needs feedback

- Assignee set to salman mp

- Resolution set to Invalid

Does spelunking r13584 for #11724 provide you an answer to your question?

#2 - 2022-05-15 09:27 - Go MAEDA

- Status changed from Needs feedback to Closed
https://www.redmine.org/projects/redmine/repository/svn/revisions/13584
https://www.redmine.org/issues/11724
http://www.tcpdf.org

